Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 40953725 authored by Rob Swindell's avatar Rob Swindell 💬

More Coverity issues addressed.

parent 7203eb80
Pipeline #1351 passed with stage
in 9 minutes and 53 seconds